<!-- Heading level 3 -->

.J2_FL{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
}


.J2-FL{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
}


.J2-FK
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 25px;
}

.J-CENTERI{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-align: center;
font-style: italic;
margin-bottom:0pt;
margin-top:5px

}


.J2_FLI
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
font-style: italic;
text-indent: 0px;
}

.J2-FLI
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
font-style: italic;
text-indent: 0px;
}


.J-CENTRE
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: center;
}

.J-CENTRE_1
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 12pt;
text-align: center;
font-weight : bold;
}

.J-CENTRE_2
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 11pt;
text-align: center;
font-weight : bold;
}

<!-- Paragraphs with indentatinon -->

.J2
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 25px;
margin-bottom:0pt;
margin-top:5px
}

.J1
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
margin-bottom:0pt;
margin-top:5px
}

.J  {
	font-family : Arial,Times New Roman;
	font-size : 10pt;
	text-align : center;
	text-indent : 25px;
	margin-bottom : 0pt;
	margin-top : 5px;
	text-transform : uppercase;
}

.Jl
{
	font-family: Verdana, Arial, Times New Roman; 
	font-size: 10pt;
	text-align: justify;
	text-indent: 25px;
	margin-left: 100px;
}

.RI1
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 9.5pt;
text-align: justify;
text-indent: 25px;
margin-bottom:0px;
margin-top:5px
}

.RI2
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 9.5pt;
text-align: justify;
text-indent: 25px;
margin-left: 250px;
margin-bottom:0px;
margin-top:5px
}

.RH3
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 9.5pt; 
text-align: justify;
text-indent: 25px;
margin-left: 75px;
margin-bottom:0px;
margin-top:5px
}

.H1
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt; 
text-align: justify;
text-indent: 0px;
margin-left: 25px;
margin-bottom:0px;
margin-top:5px;
}

.H2
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt; 
text-align: justify;
text-indent: 0px;
margin-left: 50px;
margin-bottom:0px;
margin-top:5px
}


.QUOTE
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
margin-left: 40px;
margin-bottom:0px;
margin-top:5px
}

.I1_FL
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
margin-left: 25px;
margin-bottom:0px;
margin-top:5px
}

.I1-FL
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
margin-left: 25px;
margin-bottom:0px;
margin-top:5px
}

.I1
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 25px;
margin-left: 25px;
margin-bottom:0pt;
margin-top:5px
}

.I2
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 25px;
margin-left: 50px;
margin-bottom:0px;
margin-top:5px
}

.I2_FL
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
margin-left: 50px;
margin-bottom:0px;
margin-top:5px
}

.I2-FL
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
margin-left: 50px;
margin-bottom:0px;
margin-top:5px
}
.I3
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 25px;
margin-left: 75px;
margin-bottom:0px;
margin-top:5px
}

.I3_FL
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
margin-left: 75px;
margin-bottom:0px;
margin-top:5px
}

.I3-FL
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
text-align: justify;
text-indent: 0px;
margin-left: 275px;
margin-bottom:0px;
margin-top:5px
}


.AUTHOR
{
float: none;
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt;
color: #000000; 
font-weight: bold; 
font-style: normal; 
text-align: right
}

<!-- Footnote at the end of the page -->
LI
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt; 
text-align: justify;
text-indent: 0px;
margin-left: 5px;
margin-bottom:0px;
margin-top:3px
}

.FOOTTEXT
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt; 
text-align: justify;
text-indent: 0px;
margin-left: 20px;
margin-bottom:0px;
margin-top:3px
}

.FOOTTEXT-1
{
font-family: Verdana, Arial, Times New Roman; 
font-size: 10pt; 
text-align: justify;
text-indent: 10px;
margin-left: 5px;
margin-bottom:0px;
margin-top:3px
}


<!-- Hyperlinks to the footnote -->
.REFER
{
vertical-align:super;
font-size: 8pt; 
}

.REFERW
{
font-family: verdana,Times New Roman; 
vertical-align:super;
font-size: 8pt; 
color:white;

}

.HK  {
	font-family : Arial,Times New Roman;
	font-size : 11pt;
	text-indent : 20px;
	margin-left : 75px;
}

.COPY {
	font-family : Verdana, Arial;
	font-weight : bold;
	color : SteelBlue;
	font-size : 11px;
	}